/* @override http://174.120.42.169/~mrborgau/wp-content/themes/thesis/custom/custom.css?081709-20829 */

/* Background */

body.custom {
	background-color: #fff;
}

.custom #page {
	background-color: #fff;
}

.custom #comments {
	display: none;
}

.custom #content_box {
	border-bottom: 1px solid #ddd;
}

/* Header */


body.custom #header {
	height: 175px;
	padding: 0px;
	border: none;
}

/* Nav Bar */

.custom ul#tabs {
	border: none;
	height: 33px;
 repeat-x;
	width: 100%;
	text-align: center;
}

.custom ul#tabs li {
	border: none;
	margin-bottom: none;
	width: 16%;
}

.custom ul#tabs li+li+li+li {
	width: 17%;
}


.custom ul#tabs li ul {
	display: none;
	position: absolute;
	list-style: none;
	border: none;
}

.custom ul#tabs li ul li {
	float: none;
	border: none;
}

.custom ul#tabs li:hover ul {
	display: block;
	border: none;
}

/* Home */
.custom ul#tabs li.home-item {

	background-color: #d33a2d;
}

.custom ul#tabs li.home-item a:hover {
	background-color: #fff;
	border-bottom: 10px solid #d33a2d;
	text-decoration: none;
}

.custom ul#tabs li.home-item.current_page_item a{
	background-color: #fff;
	border-bottom: 10px solid #d33a2d;
	text-decoration: none;
}


/* About Us */
.custom ul#tabs li.page-item-1 {
	background-color: #fc792a;
}

.custom ul#tabs li.page-item-1.current_page_item a{
	background-color: #fff;
	border-bottom: 10px solid #fc792a;
	text-decoration: none;
}

.custom ul#tabs li.page-item-1 a:hover {
	background-color: #fff;
	text-decoration: none;
	border-bottom: 10px solid #fc792a;
}

/* Membership */
.custom ul#tabs li.page-item-2 {
	background-color: #f2df46;
}

.custom ul#tabs li.page-item-2.current_page_item a{
	background-color: #fff;
	border-bottom: 10px solid #f2df46;
	text-decoration: none;
}

.custom ul#tabs li.page-item-2 a:hover {
	background-color: #fff;
	text-decoration: none;
	border-bottom: 10px solid #f2df46;
}

/* Performances */
.custom ul#tabs li.page-item-3 {
	background-color: #669a5f;
}

.custom ul#tabs li.page-item-3.current_page_item a{
	background-color: #fff;
	border-bottom: 10px solid #669a5f;
	text-decoration: none;
}

.custom ul#tabs li.page-item-3 a:hover {
	background-color: #fff;
	border-bottom: 10px solid #669a5f;
	text-decoration: none;
}

/* Contact Us */
.custom ul#tabs li.page-item-5 {
	background-color: #7d3574;
}

.custom ul#tabs li.page-item-5 a {
	color: #fff;
}

.custom ul#tabs li.page-item-5 a:hover {
	background-color: #fff;
	border-bottom: 10px solid #7d3574;
	text-decoration: none;
	color: #000;
}

.custom ul#tabs li.page-item-5.current_page_item a{
	background-color: #fff;
	border-bottom: 10px solid #7d3574;
	text-decoration: none;
	color: #000;
}

/* Links */
.custom ul#tabs li.page-item-4 {
	background-color: #2a3761;
}

.custom ul#tabs li.page-item-4 a {
	color: #fff;
}

.custom ul#tabs li.page-item-4 a:hover {
	background-color: #fff;
	border-bottom: 10px solid #2a3761;
	text-decoration: none;
	color: #000;
}

.custom ul#tabs li.page-item-4.current_page_item a {
	background-color: #fff;
	border-bottom: 10px solid #2a3761;
	text-decoration: none;
	color: #000;
}



/* Photo Gallery */

#content #performance-gallery {
	padding-left: 20px;
}

#performance-gallery img {
	padding: 2px;
}

/* Subscription Form */

#sidebars #mp-form input.MailPressFormEmail {
	width: 228px;
	margin-bottom: 5px;
}

/* Sidebars */

/* changed by Andrew Nielsen on 16/01/2011 to cater for 2 navigation columns instead of just one - was .custom #sidebars {	width: 220px; */

.custom #sidebar_1 {
	width: 190px;
}

.custom #sidebar_2 {
	width: 195px;
}

.custom #sidebars .simple_sidenav li {

	background-color: #dceefe;
	padding: 5px;
	border: 1px solid #b2cad2;
	line-height: 20px;
}


.custom #sidebars .simple_sidenav li:hover {
	background-color: #fff;
	text-decoration: none;
	padding: 5px;
	
	
}
/* added by Andrew Nielsen on 16/01/2011 to cater for 2 navigation columns instead of just one */
.custom #sidebar_1 .simple_sidenav li {

	background-color: #dceefe;
	padding: 5px;
	border: 1px solid #b2cad2;
	line-height: 20px;
}

.custom #sidebar_2 .simple_sidenav li: {
	valign: top
}

/* Footer */

#footer {
	border: none;
}

#footer ul {
	list-style-type: none;
}

#footer ul.footerLinks li {
	display: inline;
	font-size: 12px;

}

#footer ul.footerLinks a:hover {
	background-color: #dceefe;
}

#footer ul.copyright {
	padding-top: 10px;
}

/* Misc */

.custom #login p.forgetmenot input#rememberme {
	width: 10px;
}

/* sliding panel */

.custom #loginpanel  {
	color: #000;
}

.custom #loginpanel h1, #loginpanel h2 {
	color: #000;
}

.custom #loginpanel a {
	color: #362d22;
}

.custom input#mp_submit.MailPressFormSubmit {
	width: 100%;
	background-color: #dceefe;
	padding: 5px;
	border: 1px solid #b2cad2;
	line-height: 20px;
}

.custom li#mailpress.widget.MailPress_widget {
	margin-bottom: 10px;
}

.custom li#text-3.widget.widget_text {
	color: #555;
}

.custom input#mp_submit.MailPressFormSubmit:hover {
	background-color: #fff;
	text-decoration: none;
	padding: 5px;
}

.custom #invite_code.input {
	width: 200px;
}

.custom #loginpanel .content input {
	border: 2px #999 inset;
	background: #e4e4e4;
	margin: 4px 0px 0 0;
	color: #333;
	padding: 3px ;
}